"use strict";
const common_vendor = require("../../common/vendor.js");
if (!Array) {
  const _easycom_up_icon2 = common_vendor.resolveComponent("up-icon");
  _easycom_up_icon2();
}
const _easycom_up_icon = () => "../../node-modules/uview-plus/components/u-icon/u-icon.js";
if (!Math) {
  _easycom_up_icon();
}
const _sfc_main = /* @__PURE__ */ common_vendor.defineComponent({
  __name: "hs-page-head-information",
  props: ["title"],
  setup(__props) {
    const props = __props;
    return (_ctx, _cache) => {
      return {
        a: common_vendor.p({
          name: "error-circle",
          size: "19",
          color: "#FF8F26"
        }),
        b: common_vendor.t((props == null ? void 0 : props.title) || "无提示")
      };
    };
  }
});
const Component = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__scopeId", "data-v-988538cc"], ["__file", "/Users/zsq/Sources/github/2025property-pay/pay-customer/src/components/hs-page-head-information/hs-page-head-information.vue"]]);
wx.createComponent(Component);
